Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 05:38:50 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Thank you ma'am/ sir<div dir="auto">I'm so sorry also because now I noticed that my phone number is incorrect. My number I gave is 66705456 but my correct number is 66705465...</div>
<div dir="auto">Again I'm very very sorry. </div>
<div dir="auto">Thank you.</div>
</div>
<div class="gmail_extra">
<br><div class="gmail_quote"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Apr 7, 2021 4:05 AM, "Centrepoint" &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Imee,<br><br>Thank you for your patience.</div>
<div class="quoted-text">
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you.<br><br>
</div>
</div>
</div>
<div dir="ltr">We would like to inform you our courier team updated that they tried to contact you but there is   no response to the phone calls and they also informed that they will try to deliver the order as soon as possible<div class="quoted-text">
<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div>
</div>

	

</div></blockquote>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2346787